5.2.0-git
04/23/2014

[#9918] Add email as input to signup form
Summary Add email as input to signup form
Queue Horde Base
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester iron_hat (at) hotmail (dot) com
Created 04/15/2011 (1104 days ago)
Due
Updated 03/23/2012 (761 days ago)
Assigned
Resolved
Milestone
Patch No

History
03/23/2012 08:19:53 PM iron_hat (at) hotmail (dot) com Comment #5 Reply to this comment
A pull request has been made for this on the development branch at 
https://github.com/horde/horde/pull/15
05/21/2011 03:59:01 PM Jan Schneider Comment #4 Reply to this comment
I think the preferences is the correct place, like the from_addr that 
need to be verified before they are added to the identities.
05/15/2011 05:29:23 PM iron_hat (at) hotmail (dot) com Comment #3 Reply to this comment
Would it be better to store the email address in an identity or as the 
alternate_email also used in password resetting?





04/16/2011 07:08:19 PM Chuck Hagenbuch Comment #2
State ⇒ Accepted
Reply to this comment
Sounds good to me.
04/15/2011 03:13:34 PM iron_hat (at) hotmail (dot) com Comment #1
State ⇒ New
Patch ⇒ No
Milestone ⇒
Queue ⇒ Horde Base
Summary ⇒ Add email as input to signup form
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
I think we should add the capability to the Horde signup form to input 
an email address, should the chosen username itself not be an email 
address. If signups are queued, the address should be used to notify 
the user that their request has been accepted, and the email address 
added to the user's default identity. I have started work on this at:

https://github.com/imr/horde/tree/H4-signup-email